[block: top]
<div class="box"><div class="head">Welcome to the User Control Panel</div></div>
[/block: top]

[block: premium]
<div class="box">
	<div class="subhead">You're a supporter&mdash;thank you!</div>
	<div class="body group">
		<p>Thank you for supporting GamingOnLinux! Thanks to people like you, we're able to provide fresh Linux gaming content for everyone to enjoy!</p>
		{:forum_link}
		{:end_date_info}
		<div class="subhead">Premium Features</div>
		Your <strong>full</strong> RSS feed: <a href="{:rss_feed_link}" target="_blank">click me</a> - Do <em>not</em> share, this is private to you.<br />
		<form method="post">
			<input type="hidden" name="csrf" value="{:csrf}" />
			<label for="hide_advets"> Hide all Adverts and Sponsors? <input type="checkbox" name="hide_adverts" {:hide_adverts_checker}/></label><br />
			<button type="submit" name="act" value="update_premium" class="button button-primary">Update Premium</button>		
		</form>
	</div>
</div>
[/block: premium]

[block: no_premium]
<div class="box">
	<div class="subhead">GOL Premium/Supporter</div>
	<div class="body group">
		<p>You are not currently supporting GamingOnLinux on <a href="https://www.patreon.com/liamdawe" target="_blank">Patreon</a>. More ways for no rewards (plain donations) can be seen on the <a href="https://www.gamingonlinux.com/support-us/">Support Us page</a>.</p>
		Supporter features:
		<ul>
			<li>Supporter badge to show off.</li>
			<li>Full RSS feed access.</li>
			<li>No adverts for you, ever! That's a promise!</li>
			<li>Patreon tiers may include extras too, other ways of donating do not.</li>
		</ul>
		<p>In addition to the above, your support means we can continue full-time reporting while keeping our news free to read for everyone.</p>
		<p>If you do support us, but you're seeing this, make sure your "Supporter email" is set in the <a href="/usercp.php?module=email">Email section</a>, so we can match the accounts together. You can also link it yourself on the <a href="https://www.gamingonlinux.com/usercp.php?module=patreon">Patreon Linker page</a>.</p>
	</div>
</div>
[/block: no_premium]

[block: main]
<div class="box">
	<div class="subhead">Social logins</div>
	<div class="body group">
		<p>Note: social logins use cookies to stay logged in.</p>
	{:steam_button}
	{:google_button}
	</div>
</div>
<div class="box">
	<div class="subhead">Content Preferences</div>
	<div class="body group">
		This allows you to customize your GamingOnLinux Homepage! Here you can block articles with tags.<br />
		<br />
		Note: Sometimes articles might cover more than just what the tag represents like Editorials. You can view all articles regardless of this setting any time, with the "All News" link on the homepage (or <a href="https://www.gamingonlinux.com/all-articles/">click right here</a>).
		<form method="post" action="usercp.php?module=home">
			<select tabindex="-1" multiple="" name="bar_tags[]" id="bar-tag-select" style="width:300px" class="populate select2-offscreen"><option value="0">None</option>{:tags_list}</select>
			<input type="hidden" name="csrf" value="{:csrf}" />
			<button type="submit" class="button button-primary" name="act" value="bar_tags">Change</button>
		</form>
		<strong>To really be clear: </strong> if you block "Puzzle" it will block EVERY article from the homepage feed that has the tag "Puzzle" included. So you will end up missing out on articles that contain the blocked tags that might also cover other subjects at the same time. It's not a perfect system but if certain topics really offend your senses, you can use this.<br />
		<br />
		If you only want to follow specific tags, each of them has an RSS feed. Example with <a href="https://www.gamingonlinux.com/articles/category/New_Release/" target="_blank">New Release</a>, see the white RSS icon to the right of the tag category name. You can also just set your GamingOnLinux bookmark to a list of tags, <a href="https://www.gamingonlinux.com/index.php?module=articles&view=multiple&catid%5B%5D=9&catid%5B%5D=218&type=all" target="_blank">here's an example</a> set to <em>only</em> show Native + Free games. You can also <strong>customize</strong> an <a href="https://www.gamingonlinux.com/rss/" target="_blank">RSS feed here</a>.
	</div>
</div>
<div class="box">
	<div class="subhead">Profile Details</div>
	<div class="body group">
		<form class="gol-form" method="post" action="{:url}usercp.php?module=home">
			<label><strong>Theme Override (force this theme):</strong><br />
				<select name="theme">
					{:theme_options}
				</select>
			</label><br />
			<strong>Timezone</strong><br />
			{:timezone_list}
			{:profile_fields}
			<strong>Articles &amp; Forum topics</strong><br />
			<label><input type="checkbox" name="daily_news" {:daily_check} /> Get a daily news digest emailed to you?</label><br />
			<input type="hidden" name="mailing_list_key" value="{:unsub_key}" />
			Article paging<br />
			<em>Display articles meant for multiple pages as one single page?</em><br />
			<select name="single_article_page"><option value="1" {:single_article_yes}>Yes</option><option value="0" {:single_article_no}>No</option></select><br />
			Comments &amp; forum posts per-page:<br />
			<select name="per-page">{:per-page}</select><br />
			Articles per-page, for homepage and category (tag) view:<br />
			<select name="articles-per-page">{:aper-page}</select><br />
			<br />
			{:submission_emails}
			<input type="hidden" name="csrf" value="{:csrf}" />
			<button type="submit" name="act" class="button button-primary" value="Update">Update</button>
		</form>
	</div>
</div>
[/block: main]
